# Class: AdditionalItem

[internal](../modules/internal-46.md).AdditionalItem

## Properties

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:131

___

### variant\_id

• **variant\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:130
